<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Test</title>
<style>
iframe.noScrolling {
	width: 95%;
	height: 500;
	overflow: visible;
}
</style>

<script>
	function refreshFrame() {
		myframe = document.getElementById('iframeId')
		myframe.src = "ws/orders"
	}
</script>

</head>
<body>

<button onclick="myVar = setInterval(refreshFrame, 1000)">Try it</button>
<button onclick="clearInterval(myVar)">Stop it</button>
<br/>
<iframe id="iframeId" class="noScrolling">
</iframe>

</body>
</html>